/* CSS Document */
body{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #EEF2FB;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #434343;
}
form{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
h1{
	margin: 0px 0px 8px 0px;
	padding: 3px 0px 3px 15px;
	display: block;
	font-size: 12px;
	color: white;
	/*background-color:#FF0033;*/
}
h1 a{
	color: #fff;
	text-decoration: none;
}
h1 a:hover{
	text-decoration: underline;
}
h2{
	margin: 30px 0px 0px 0px;
	padding: 0px 0px 3px 10px;
	font-size: 15px;
	/*background-color:#FF0033;*/
}
a{
	color: #434343;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}

.newsLetter input{
	width:110px;
}
/* -------------------- FRAME DIV --------------------*/
#frame{
	margin: 30px auto 0px auto;
	padding: 0px 0px 0px 0px;
	border: 1px solid #a2a2a2;
	width: 960px;
	background-color: #fff;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
}
/* -------------------- CWS DIV --------------------*/
#cwsLink{
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	width: 960px;
	text-align: right;
	font-size: 10px;
	color: #ccc;
}
#cwsLink p{
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 0px;
	color: #ccc;
}
#cwsLink p a{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #ccc;
}
/* -------------------- HEADER DIV --------------------*/
#header{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom: 0px solid #ccc;
	height: 137px;
}
.logo{
	margin: 20px 0px 0px 15px;
	border: 0px solid #000;
}
#quoteBox{
	padding: 25px 10px 10px 10px;
	width: 413px;
	height: 40px;
	border: 0px solid #000;
	float: right;
	color: #BC0F00;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	font-style: italic;
}
.peopleImage{
	margin: 6px 11px 0px 0px !important;
	margin: 6px 11px 0px 0px !important!;
	margin: 6px 11px 0px 0px;
	float: right;
}
#nav{
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #333;
	border-top: 1px solid #999;
	border-bottom: 4px solid #000;
	height: 28px;
}
#nav li{
	float: left;
	list-style: none;
	color: black;
	font-weight: bold;
	font-size: 12px;
}
#nav li.item{
	margin: 0px 0px 0px 0px;
	width: 139px;
	text-align: center;
}
#nav li.item a{
	padding: 7px 0px 7px 0px;
	display: block;
	margin: 0 20px;
	color: #fff;
	text-decoration: none;
}
#nav li.item a:hover{
	background-color: #000; /*EEF2FB*/
	padding-top: 10px;
}
/* -------------------- MAIN CONTENT DIV --------------------------*/
#mainContent{
	margin: 0px 0px 0px 0px;
	padding: 11px 0px 0px 0px !important;
	padding: 10px 0px 0px 0px !important!;
	padding: 4px 0px 0px 0px;
	clear: both;
}

/* -------------------- LEFT DIV --------------------------*/
#contentLeft{
	margin: 0px 10px 0px 0px;
	padding: 0px 0px 0px 19px;
	width: 675px;
	float: left;
	border-right: 0px solid green;
	position: relative;
}

/* -------------------- RIGHT DIV -------------------------*/
#contentRight{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 234px;
	float: left;
	border: 0px solid red;
}

/* -------------------- FOOTER DIV --------------------------*/
#footer{
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
	clear: both;
	background-color: #666;
	border-top: 4px solid #333;
	font-weight: bold;
	text-align: center;
	color: #fff;
}
#footer a {
	color: #fff;
}
#footerLeft{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 25px;
	float: left;
}
#footerRight{
	margin: 0px 0px 0px 0px;
	padding: 0px 25px 0px 0px;
	float: right;
	text-align: right;
}
#footer p{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 7px 0px;
	font-weight: normal;
}
#footer .hd-smallprint, #footer .hd-smallprint a {
	color: #d2d2d2;
	font-size: 11px;
}
.page_header{
	width: 673px;
	height: 158px;
	background-repeat: no-repeat;
}
.in_house_training{
	background-image: url(images/header_in_house_big.jpg);
}
.public_courses{
	background-image: url(images/header_public_courses_big.jpg);
}
.radio_tv{
	background-image: url(images/header_radio_tv_big.jpg);
}
.powerful_presentations{
	background-image: url(images/header_powerful_big.jpg);
}
.film_tv_theatre{
	background-image: url(images/header_fim_tv_theatre_big.jpg);
}
.leadership_teams{
	background-image: url(images/header_leadership_teams_big.jpg);
}
.page_header h1{
	padding: 120px 0px 0px 8px;
	font-size: 26px;
	font-weight: normal;
}
#news_box{
	height: 365px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: 0px solid red;
}
#news_box p{
	padding: 0px 0px 40px 8px;
}
.front_form{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 20px;
}
.front_form li{
	float: left;
	list-style: none;
}
.front_form li.label{
	width: 110px;
	padding: 0px 0px 0px 20px;
}
.front_form li.description{
	width: 430px;
}
.front_form li.description textarea{
	width: 375px;
	height: 100px;
}
.page_image{
	float: right; 
	margin: 0px 10px 6px 16px;
}
.pdf_download{
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 9px;
}
/* -------------------- NORMAL CLASSES --------------------*/
.displayBox{
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}
.introBox{
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 12px;
	height: 172px;
}
.introBox img{
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 12px;
}
.introBox p{
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 10px 0px;
}

.serviceBox{
	margin: 0px 10px 10px 0px;
	padding: 0px 0px 0px 0px;
	border: 1px solid #ccc;
	/*width: 173px;*/
	width: 216px;
	height: 220px;
	float: left;
}
.serviceBoxEnd{
	margin-right: 0px;
}
.serviceBox p{
	margin: 0px 0px 0px 0px;
	padding: 0px 7px 10px 7px;
	font-size: 12px;
}
.serviceBox p.desc{
	height: 55px;
}
.serviceBox img{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.newsEvents{
	height: 636px;
	border: 1px solid #ccc;
}
.newsLetter {
	border: 1px solid #ccc;
}
.newsEvents p{
	margin: 0px 0px 0px 0px;
	padding: 0px 7px 10px 7px;
}
.newsLetter p{
	margin: 0px 0px 0px 0px;
	padding: 0px 7px 10px 7px;
	font-size: 12px;
}
.textRight{
	text-align: right;
}
.leftContentColor{
	text-align: justify;
	background-color: #fae1ff;
	border: 1px solid #ccc;
	padding-bottom:10px;
	color:#000;
}
.leftContentColor a {
	color: #038906;
	letter-spacing: 0.1em;
	font-weight: bold;
}
.rightContentColor{
	background-color: #FFCBE5;
	border: 1px solid #000;
}
.leftContentColor p, .rightContentColor p{
	padding: 0px 10px 0px 10px;
	line-height: 1.6em;
}
.leftContentColor li{
	padding: 0px 10px 0px 0px;
}
.news_flash{
	color: #ff0000;
	font-size: 16px;
	font-weight: bold;
}
#contentLeft p a{
	text-decoration: none;
}
#contentLeft p a:hover{
	text-decoration: underline;
}
.visual_fix{
	height: 0.01%;
}
.credit_year{
	font-weight: bold;
	text-align: center;
}
.site_map{
	margin: 0px 0px 30px 60px;
	padding: 0px 0px 0px 0px;
}
.site_map li{
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
/* -------------------- H1 COLORS --------------------*/
.deepPurple{
	background-color: #C71585; /*660066*/
}
.hd-lightpurple{
	background-color: #be5fad; 
}
.purple{
	background-color: #800080; 
}
.lightPurple{
	background-color: #9C639C; /**/
}
.raspberryRed{
	background-color: #cc0000; /**/
}
.crimsonRed{
	background-color: #DC143C; /**/
}
.darkBlue{
	background-color: #00008B; /*45278A*/
}
.dodgerBlue{
	background-color: #1874CD; 
}
.hd-green {
	background-color: #038906;
}
/* -------------------- cart additions ----------------*/
.fr
{
	float: right;
}
.tr
{
	text-align: right;
}
.tt
{
	vertical-align: top; 
}
.shop_item
{
	margin: 0px 15px 5px 15px;
	padding: 0px 0px 0px 0px;
}
.shop_item  h2
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 4px 0px;
	font-size: 16px;
}
#checkout_content{
	margin: 0px 10px 0px 0px;
	padding: 0px 0px 0px 19px;
	/*width: 731px;*/
	float: left;
	border-right: 0px solid green;
	position: relative;
}
.cart_left{
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 15px;
	width: 270px;
}
.cart_right{
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 20px 20px;
	width: 578px;
}
.cart_heading{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 280px;
}
.cart_cost{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 100px;
	text-align: right;
}
.shop_item_description
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.shop_item_price
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 5px;
	font-size: 14px;
	font-weight: bold;
}
.details_image
{
	margin: 0px 10px 10px 10px;
	padding: 0px 0px 0px 0px;
	float: right;
}
.details_price
{
	font-size: 14px;
	font-weight: bold;
}
.cart_heading
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
}
.cart_remove a
{
	color: #ff0000;
}
.cart_personal_heading
{
	width: 200px;
}

.price
{
	font-size:14px; color:#000; font-weight:bold;
}
.error
{
	margin:0px 10px 15px 10px; 
	padding:10px 10px 10px 10px;
	font-size:12px; 
	color:#ff0000; 
	background: #fff;
	font-weight:bold;
	border:2px Solid #ff0000;
}

sup
{
	font-weight:bold; color:#ff0000;
}

/* HIDDEN DEPTH STYLES 2011 */
.clear {
	clear: both;
}
.hd-title {
	font-size: 22px;
}
.mid-txt {
	text-align: center;
}
.mid-box {
	background-color: #333;
	color: #fff;
	margin: 10px 0 16px 0;
	padding: 4px 0 2px 0;
}
.hd-homepage img {
	border: none;
}
.hd-resources li {
	line-height: 20px;
	margin: 20px 0;
	font-size: 14px;
	list-style-type: none;
	border-bottom: 1px dashed #9C639C;
}
.hd-resources li a {
	color: #000;
	padding: 10px 0;
}
.hd-resources li a:hover {
	background-color: #ffffff;
	text-decoration: none;
}
.hd-resources li img {
	margin-right: 10px;
}

/* Newsletter Form */
.chimp-form #mc_embed_signup {
	font-size: 12px;
}
.chimp-form {
}
.chimp-form #mc_embed_signup .mc-field-group input {
	margin: 4px 0 10px 0;
	padding: 2px 0;
	width: 150px;
}
.chimp-form #mc_embed_signup .mc-field-group {
	min-height: 30px;
}
.chimp-form #mc_embed_signup form {
	padding: 0 2px 10px 6px ;
}
.chimp-form #mc_embed_signup .button {
	padding: 0 10px;
	font-size: 13px;
}